Version: app-portage/etc-proposals 1.4.3-r3:0

Depends On: gtk? ( >=dev-python/pygtk-2.10 ) qt4? ( >=dev-python/PyQt4-4.1.1[X] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:gtk qt4 python_targets_python2_7

1.4.3-r3
"amd64 ppc ~sparc x86"
comments powered by Disqus